@charset "UTF-8";
.base-whole {
  padding-top: 2rem;
  margin-bottom: 6rem;
}
.anchor-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  height: 7.7rem;
  background-color: #f2f6f8;
  margin-bottom: 8rem;
}
.anchor-list li {
  border-right: 1px solid #e9ecee;
}
.anchor-list li:last-child {
  border-right: none;
}
.anchor-list li a {
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
  padding: 0 4rem;
}
.anchor-list li a.hover {
  color: #0068b7;
  text-decoration: underline;
}
.anchor-list li a span {
  position: relative;
  z-index: 0;
}
.anchor-list li a span::before {
  content: "";
  position: absolute;
  top: calc(50% + -0.1rem);
  left: -1.5rem;
  display: inline-block;
  width: 0.7rem;
  aspect-ratio: 1;
  border-top: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform: translateY(-50%) rotate(135deg);
}
.base-title {
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.2;
  border-left: 0.6rem solid #0068b7;
  padding-left: 2.5rem;
  margin-bottom: 4rem;
}
.store-link {
  max-width: 14rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: bold;
  color: #0168b7;
  padding: 0.5rem;
  min-height: 3.6rem;
  background-color: #eff4f7;
}
.store-link.mb4 {
  margin-bottom: 4rem;
}
.store-link.hover {
  background-color: #0168b7;
  color: #fff;
}
.store-link span {
  position: relative;
  z-index: 0;
  margin-right: 1.6rem;
}
.store-link span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
}
.store-link.hover span::after {
  filter: brightness(0) invert(1) opacity(0.8);
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.c-r-generic-box {
  margin-top: 2.5rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.c-r-generic-link {
  max-width: 28rem;
  width: 100%;
  margin-top: 2.5rem;
}
.c-r-generic-link.mt0 {
  margin-top: 0;
}
.c-r-generic-link.ml {
  margin-left: 1rem;
}
.c-r-generic-link a {
  font-size: 1.6rem;
  font-weight: bold;
  min-height: 5rem;
  border-radius: 10rem;
  border: 1px solid #e9ecee;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0068b7;
  background-color: #fff;
  position: relative;
  z-index: 0;
}
.c-r-generic-link a::after {
  content: "";
  width: 0.7rem;
  display: inline-block;
  aspect-ratio: 1;
  border-bottom: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform-origin: right top;
  transform: rotate(-45deg);
  position: absolute;
  right: 3rem;
}
.c-r-generic-link a.hover {
  border: 1px solid #0068b7;
  color: #fff;
  background-color: #0068b7;
}
.c-r-generic-link a.hover::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}

.base-list {
  margin-bottom: 2rem;
}
/* .base-list:last-child {
  margin-bottom:0;
} */
.base-list li {
  border-top: 1px solid #e9ecee;
  padding: 6rem 0;
}
.base-area {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.base-box:first-child {
  margin-right: 6rem;
}
.base-box:last-child {
  margin-top: 1.5rem;
}
.base-box p {
  font-size: 1.6rem;
  line-height: 2;
}
.base-box figure {
  max-width: 42rem;
  width: 42rem;
}
.base-box figure.mt {
  margin-top: 3rem;
}
.base-box figure img {
}
.figure-name {
  font-size: 1.4rem;
  margin-top: 0.5rem;
}
.base-name {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 2rem;
}
.base-study {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
}
.base-name-ja {
  font-size: 1.6rem;
  font-weight: bold;
  color: #0068b7;
  margin-bottom: 0.5rem;
}
.base-address {
  margin-bottom: 1rem;
}
.base-address p {
  display: block;
  font-size: 1.6rem;
  line-height: 1.75;
  margin-bottom: 0.5rem;
}
.base-address p:last-child {
  margin-bottom: 0;
}
.base-address p a {
  display: inline-block;
  font-size: 1.6rem;
  line-height: 1.75;
  color: #0068b7;
}
.base-address p a.hover {
  text-decoration: underline;
}
.base-address p a span {
  position: relative;
  z-index: 0;
  line-height: 1.75;
}
.base-address p a span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
}
.base-address p a.mail {
  position: relative;
  z-index: 0;
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
}
.base-address p a.mail::before {
  content: "";
  min-width: 2.3rem;
  height: 2.3rem;
  background-image: url(/images3/common/icon-contact.png);
  background-size: contain;
  margin-right: 0.5rem;
}
/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
